{
    "id": 377,
    "name": "GORRA RADICAL JUICE NARANJA",
    "reference": "RIP-GORADJUINJ",
    "ean13": "",
    "language": "es",
    "url": "https://www.ripperseeds.com/es/gorras/gorra-radical-juice-naranja",
    "short_description": "Gorra de la variedad Radical Juice en colores naranja y negro. Con forro interior en color verde e imagenes.\n\n\r\nDisponibles en Naranja.\n\n\r\nDisponibles en dos tallas S/M y M/L\n\n\r\nEdicion Limitada.",
    "long_description": "Gorra gris con la imagen de la nueva variedad K-Mintz de Ripper Seeds.\n\n\r\n\r\n- Tapa de 6 paneles\n\r\n- Perfil alto\n\r\n- Ojales\n\r\n- Pico plano\n\r\n- Tipo snapback\n\r\n- Con cierre agujereado",
    "meta_title": "Gorra RADICAL JUICE Naranja| Ripper Seeds",
    "meta_description": "Gorra de la variedad Radical Juice en colores naranja. Con forro interior en color verde e imagenes.",
    "features": [],
    "generated_at": "2026-07-30T04:28:47+02:00"
}